libraries/deepseq_dist-install_VERSION = 1.3.0.2
libraries/deepseq_dist-install_MODULES = Control.DeepSeq
libraries/deepseq_dist-install_HIDDEN_MODULES = 
libraries/deepseq_dist-install_SYNOPSIS =Deep evaluation of data structures
libraries/deepseq_dist-install_HS_SRC_DIRS = .
libraries/deepseq_dist-install_DEPS = array-0.5.0.0 base-4.7.0.1
libraries/deepseq_dist-install_DEP_NAMES = array base
libraries/deepseq_dist-install_TRANSITIVE_DEPS = array-0.5.0.0 base-4.7.0.1 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
libraries/deepseq_dist-install_TRANSITIVE_DEP_NAMES = array base integer-gmp ghc-prim rts
libraries/deepseq_dist-install_INCLUDE_DIRS = 
libraries/deepseq_dist-install_INCLUDES = 
libraries/deepseq_dist-install_INSTALL_INCLUDES = 
libraries/deepseq_dist-install_EXTRA_LIBRARIES = 
libraries/deepseq_dist-install_EXTRA_LIBDIRS = 
libraries/deepseq_dist-install_C_SRCS  = 
libraries/deepseq_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard libraries/deepseq/cbits/*.cmm)))
libraries/deepseq_dist-install_DATA_FILES = 
libraries/deepseq_dist-install_HC_OPTS = -Wall -XHaskell2010
libraries/deepseq_dist-install_CC_OPTS = 
libraries/deepseq_dist-install_CPP_OPTS = 
libraries/deepseq_dist-install_LD_OPTS = 
libraries/deepseq_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/base/include' '/home/a/ghc-7.8.3/libraries/integer-gmp/include' '/home/a/ghc-7.8.3/rts/dist/build' '/home/a/ghc-7.8.3/includes' '/home/a/ghc-7.8.3/includes/dist-derivedconstants/header'
libraries/deepseq_dist-install_DEP_CC_OPTS = 
libraries/deepseq_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/ghc-7.8.3/libraries/array/dist-install/build' '/home/a/ghc-7.8.3/libraries/base/dist-install/build' '/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build' '/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build' '/home/a/ghc-7.8.3/rts/dist/build'
libraries/deepseq_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/ghc-7.8.3/libraries/array/dist-install/build:/home/a/ghc-7.8.3/libraries/base/dist-install/build:/home/a/ghc-7.8.3/libraries/integer-gmp/dist-install/build:/home/a/ghc-7.8.3/libraries/ghc-prim/dist-install/build:/home/a/ghc-7.8.3/rts/dist/build
libraries/deepseq_dist-install_DEP_LIB_REL_DIRS = libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/deepseq_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/deepseq_dist-install_DEP_EXTRA_LIBS = gmp m rt dl
libraries/deepseq_dist-install_DEP_LD_OPTS = 
libraries/deepseq_dist-install_BUILD_GHCI_LIB = NO

$(eval $(libraries/deepseq_PACKAGE_MAGIC))
